@charset "utf-8";
/* CSS Document */


.says{font-family: 'Pinyon Script', cursive; text-align:center; font-size:25px i !important;
color: rgb(80, 80, 80); font-weight:800 !important;}

.dropdown-menu{ width:100% !important;}



/* ----------------------------------------------------
	HEADER	
------------------------------------------------------- */

.topbar {
    background-color: #f7f7f7;
    padding: 10px 0;
    border-bottom: 1px solid #ededed;
}
.topbar a,
.topbar p {
    color: #3b3d42;
    padding: 0;
}
.topbar.dark-yellow p,
.topbar.dark-yellow a {
    color: #ffffff;
}
.topbar.dark-yellow .social a {
    border: 0;
}
.topbar.dark p,
.topbar.dark a {
    color: #8b8d92;
}
.topbar.dark .social a {
    border: 0;
}
.header {
    padding: 10px 0;
    background-color: #ffffff;
	  position: fixed;
    z-index: 999;
    width: 100%;

}
.navbar-default {
    margin: 0;
    background-color: transparent;
    background: none;
    border: 0;
	
}
.navbar-default .nav > li > a {
    border: 0 !important;
    font-weight: 500 !important;
    margin: 0 !important;
    letter-spacing: 0;
    font-size: 15px;
    padding: 12px 27px !important;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 0px;
}
.navbar-nav .has-submenu .dropdown-menu li a {
    padding: 14px 20px;
    font-size: 13px !important
}
.navbar-default .dropdown-menu {
    box-shadow: none;
}
.navbar-default .dropdown-menu li a {
    color: #fff;
    font-size: 14px;
}
.navbar-default .fa-angle-right {
    position: absolute;
    right: 30px;
}
.navbar-brand img {
    margin: 0 !important;
}
.social a {
    border-left: 1px solid #ddd;
    font-size: 15px;
    padding-left: 10px;
    color: #94969b;
    margin: 5px 0 0 5px !important;
    display: inline-block;
}
.social a:last-child {
    border-right: 1px solid #ddd;
    padding-right: 10px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #ffffff !important;
}


#owl-team .owl-nav [class*="owl-"],
.grid figcaption,
.blogging:hover,
.btn-primary,
.progress-bar,
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a,
.navbar-default .dropdown-menu,
.navbar-default .nav > li > a.active,
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus,
.dark-yellow {
    color: #ffffff !important;
    background-color: #df0000 !important;
}
.nav-tabs > li a:hover,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    border-top-color: #ffa81d;
}
blockquote,
.content-widget .widget-title hr,
#sidebar .widget-title hr,
.form-control:focus:not([readonly]),
.general-title hr {
    border-color: #ffa81d;
}
.workinghours,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    border-top-color: #ffa81d !important;
}





.white {
    background-color: #FFF;}
	
.section{
    position: relative;
    display: block;
    padding: 80px 0;
}

.general-title {
    margin-bottom: 0px;
    display: block;
    position: relative;}
	
.general-title h4 {
    padding: 0px;
    margin: 0px;
    font-weight: 700;
    font-size: 24px;
    line-height: 1;
    letter-spacing: -1px;}
	
.lead {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 400;}

.h4_2 {
    font-weight: normal !important;
}

.view_all {
    display: block;
    width: 90px;
    height: 20px;
    color: #FFF;
    font-size: 12px;
    background-color: #DF0000;
    line-height: 20px;
    font-weight: 800;
    padding-left: 15px;
    float: right;
}	
			
.thumbnail_images{
    border: 8px solid #FFF;
    box-shadow: 0px -1px 8px 2px #ADADAD;
    margin-right: 48px;
}		

.date_l {
    height: 60px;
    width: 40px;
    background-color: #F00;
    position: absolute;
    margin-left: 139px;
    border-radius: 0px 8px 8px 0px;
    padding: 5px;
    font-weight: bold;
    color: #FFF;
}	

.date_l span {
    display: block;
    padding: 5px;
    background-color: #FFF;
    color: #FFAE00;
}

.pt_head {
    font-weight: 800;
    color: #FFAE00;
    margin-top: 42px;
}

.pt_head_p {
    margin-top: -36px;
}
		
.pt_border {
    padding-bottom: 30px;
    border-bottom: 2px dotted #948989;
    height: 35px;
    margin-bottom: 20px;
}	

.pt_bottom {
    padding-bottom: 30px;
    border-bottom: 0px dotted #948989;
    height: 20px;
    margin-bottom: 20px;
}		
	
.lable {
    position: relative;
    width: 100%;
    text-align: center;
    line-height: 40px;
    color: #FFF;
    z-index: 995;
    display: block;
    height: 40px;
    float: left;
    background: rgba(0, 0, 0, 0.66) none repeat scroll 0% 0%;
    margin-top: -40px;
    font-size: 22px;
}	



.copyright {
    background-color: #161616;
    padding: 20px 0px;
    display: block;
    position: relative;
    text-transform: capitalize;
    color: #FFF;
}
	
/* ----------------------------------------------------
	about us 
------------------------------------------------------- */
	
	
.collapsing_header .full_page_photo {
position: fixed;
}	

.full_page_photo {
height: 400px;
width: 100%;
background: no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
position: relative;
}
.collapsing_header .main {
position: relative;
}

.main {
background-color: #fff;
}

.collapsing_header .full_page_photo {
position: fixed;
}

.center-line {
    display: inline-block;
    width: 70px;
    height: 1px;
    border-top: 1px solid #BBB;
    margin: auto;
}


.social_box{    background-color:#EDEDED;
               padding:48px 0px;
              display: block;
             position: relative;
             text-transform: capitalize;
             color:#000;
			 font-size:20px;
}

.social_box h3{ text-align:center }
	
.social_box h3 i{ padding-left:50px;}


.full-line {
    display: inline-block;
    width: 100% !important;
    height: 1px;
    border-top: 1px solid  #B7B7B7;
    margin: auto;
}

.profile_img{ margin:0px 15px 15px 0px !important}
.footer_thumbnail{ margin-bottom:10px;}
.full_img{ width:100% !important;}

/* ----------------------------------------------------
	Slider
------------------------------------------------------- */
	

.item{ margin-top:70px !important;}
.carousel-control{ margin-top:70px !important;}



.breadcrumb-wrap {
    background-position: center center;
background-repeat: no-repeat;
background-color: #F6F6F6;
border-top: 1px solid #D2D3D4;
border-bottom: 1px solid #D2D3D4;
padding: 30px 0px;
background-image: url("../img/brd.png");
margin-top: 70px;
position: absolute;
width: 100%;
}

.breadcrumb-wrap h4 {
    margin: 0px;
    font-size: 16px;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "Source Sans Pro",sans-serif;
}

ol.breadcrumb {
    margin: 0px;
    padding: 0px;
    background-color: transparent;
    color: #333;
	font-size:12px;
}




input[type="text"], 
textarea, 
textarea.form-control {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 3px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

textarea, 
textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 30px;
}

input[type="text"]:focus, 
textarea:focus, 
textarea.form-control:focus {
	outline: 0;
	background: #fff;
    border: 3px solid #ccc;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

input[type="text"]:-moz-placeholder, textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }
input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }
input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }



button.btn {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background:#DF0000;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:hover { opacity: 0.6; color: #fff; }

button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

button.btn:focus { outline: 0; opacity: 0.6; background: #19b9e7; color: #fff; }

button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #19b9e7; color: #fff; }


/***** Top content *****/

.inner-bg {
    padding: 100px 0 100px 0;
}

.top-content .text {
	color: #fff;
}

.top-content .text h1 { color: #fff; }

.top-content .description {
	margin: 20px 0 10px 0;
}

.top-content .description p { opacity: 0.8; }

.top-content .description a {
	color: #fff;
}
.top-content .description a:hover, 
.top-content .description a:focus { border-bottom: 1px dotted #fff; }

.top-content .top-big-link {
	margin-top: 35px;
}

.form-box {
	padding-top: 40px;
}

.form-top {
	overflow: hidden;
	padding: 0 25px 15px 25px;
	background: #fff;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
}

.form-top-left {
	float: left;
	width: 75%;
	padding-top: 25px;
}

.form-top-left h3 { margin-top: 0; }

.form-top-right {
	float: left;
	width: 25%;
	padding-top: 5px;
	font-size: 66px;
	color: #ddd;
	line-height: 100px;
	text-align: right;
}

.form-bottom {
	padding: 25px 25px 30px 25px;
	background: #eee;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
	text-align: left;
}

.form-bottom form textarea {
	height: 100px;
}

.form-bottom form .input-error {
	border-color: #19b9e7;
}


  .bg_full{background: url(../img/BG.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 50% 0;
 }
 
 .visit_us{ margin:150px 40px 40px; padding:10px; background-color:#FFF; border-radius:5px;}
 .visit_us p{ font-size:14px;}


.counters{margin-right: 20px;
float: none;
font-size: 18px;
text-align: right;
margin-bottom: 20px !important;}



/* ----------------------------------------------------
	media cc
------------------------------------------------------ */



@media (max-width: 321px){
.social_box h3 i{ padding-left:0px;
	}
	
.social_box h3{ font-size:20px;}	}


@media (max-width: 480px){
.social_box h3 i{ padding-left:0px;
	}
	
.social_box h3{ font-size:20px;}	}